@font-face {
	font-family:'Rockwell';
	src:url('../fonts/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot');
	src:url('../fonts/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot?iefix')  format('embedded-opentype'),
		url("../fonts/de4b0540-9702-4662-8f3a-228419485257.woff") format("woff"),
		url('../fonts/bc34c4cd-af2c-400d-b4d0-726e2d89f690.ttf') format('truetype'),
		url('../fonts/59c05ddc-99f9-44db-82ce-cb7f503b5110.svg#59c05ddc-99f9-44db-82ce-cb7f503b5110') format('svg');
	font-weight: normal;
    font-style: normal;
}

/* INITIAL */
.location {
	display: none;
}

/* CONTAINER */
.ncl-map-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	max-width: 100% !important;
	max-height: 100% !important;
}
.ncl-container {
	position: absolute;
	left: 0;
	top: 0;
}
@media only screen and (min-width: 1280px) {
	.lm-map {
		width: 1280px;
}

/* FULLSCREEN */
.ncl-fullscreen {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 30px;
	height: 30px;
	background: url('../images/ui_sprite.png') -108px 0;
	cursor: pointer;
}
.ncl-fullscreen-wrap {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	background: #f6f6f8;
}

/* LOCATIONS */
.ncl-location {
	position: absolute;
	width: 1px;
	height: 1px;
}
.ncl-location.ncl-selected-location {
	z-index: 9999;
}
.ncl-location-pin {
	position: absolute;
	left: -14px;
	top: -38px;
	width: 34px;
	height: 34px;
	background: url('../images/map-marker.png');
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 999;
}
.ncl-location-contents {
/*	display: none;*/
	position: absolute;
	width: 195px;
	padding: 20px;
	left: -116px;
	background: rgba(255,255,255,0.9);
	font: 12px/18px arial, helvetica, sans-serif;
	color: white;
}
.ncl-location-contents:after {
	position: absolute;
	display: block;
	content: "";
	left: 50%;
	margin-left: -160px;
	bottom: -73px;
	width: 320px;
	height: 42px;
	background: url('../images/shadow.png');
	z-index: 0;
}
.ncl-location-contents h1 {
	font-family: 'Rockwell',Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	display: block;
	line-height: 21px;
	text-shadow: none !important;
	text-align: left;
	float: none !important;
	width: 200px !important;
	color: #ECB782;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}
.ncl-location-contents h2 {
	color: white;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}
.ncl-location-contents p {
	margin: 10px 0;
	padding: 0 0 0 40px;
	position: relative;
	color: #333;
	font-size: 11px;
	line-height: 14px;
}
.ncl-location-contents .address, .pin-contents .phone {
	margin: 20px 0;
}
.ncl-location-contents p.address:before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	top: 50%;
	margin-top: -15px;
	width: 28px;
	height: 30px;
	background: url('../images/ui_sprite.png') -138px -30px;
}
.ncl-location-contents p.phone:before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	top: 50%;
	margin-top: -15px;
	width: 28px;
	height: 30px;
	background: url('../images/ui_sprite.png') -138px 0;
}
.ncl-location-contents p.content {
	padding: 0;
}
.ncl-location-close {
	position: absolute;
	right: 8px;
	top: 10px;
	width: 14px;
	height: 19px;
	background: url('../images/close.png') no-repeat;
	cursor: pointer;
}

/* NAVIGATION UI */
.ncl-nav-move {
	position: absolute;
	right: 128px;
	top:370px;
	width: 59px;
	height: 59px;
	background: url('../images/ui_sprite.png') 0 0;
	z-index: 99;
}
.ncl-move-left, .ncl-move-right, .ncl-move-up, .ncl-move-down {
	position: absolute;
	width: 19px;
	height: 19px;
	cursor: pointer;
}
.ncl-move-left {
	left: 0;
	top: 19px;
}
.ncl-move-right {
	right: 0;
	top: 19px;
}
.ncl-move-up {
	top: 0;
	left: 19px;
}
.ncl-move-down {
	bottom: 0;
	left: 19px;
}
.ncl-slider-wrap {
	position: absolute;
	right: 34px;
	bottom: 91px;
	height: 190px;
	width: 19px;
}
.ncl-slider-wrap.ncl-single {
	bottom: 15px;
	right: 15px;
}
.ncl-slider {
	position: absolute;
	left: 0;
	top: 25px;
	height: 140px;
	width: 19px;
}
.ncl-slider-slidebar {
	position: absolute;
	left: 5px;
	top: 0px;
	width: 9px;
	height: 140px;
	background: url('../images/slider-bg.png') repeat-y;
	cursor: pointer;
	z-index: 0;
}
.ncl-slider-draggable {
	position: absolute;
	left: -1px;
	top: 100%;
	width: 21px;
	height: 10px;
	margin-top: -5px;
	background: url('../images/ui_sprite.png') -59px -42px;
	z-index: 1;
	cursor: pointer;
}
.ncl-slider-zoomin {
	position: absolute;
	left: -1px;
	top: -1px;
	width: 21px;
	height: 21px;
	background: url('../images/ui_sprite.png') -59px -21px;
	cursor: pointer;
}
.ncl-slider-zoomout {
	position: absolute;
	left: -1px;
	bottom: -1px;
	width: 21px;
	height: 21px;
	background: url('../images/ui_sprite.png') -59px 0;
	cursor: pointer;
}

/* MENU */
.ncl-menu-wrap {
	position: absolute;
	right: 125px;
	top: 171px;
	z-index: 999;
}
.ncl-menu-wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ncl-menu-wrap ul li {
	position: relative;
	padding: 0 10px;
	background: rgba(0,0,0,0.7);
	font: 12px/28px arial, helvetica, sans-serif;
	color: #fff;
	border-radius: 3px;
	margin-bottom: 3px;
	cursor: pointer;
}
.ncl-menu-wrap ul li:before {
	position: absolute;
	display: block;
	content: "";
	left: -1px;
	top: -1px;
	border: 1px solid rgba(255,255,255,0.21);
	width: 100%;
	height: 100%;
	border-radius: 4px;
}